AnsweredAssumed Answered

More info on database support...

Question asked by arnoldschrijver on Sep 1, 2014
Latest reply on Sep 9, 2014 by arnoldschrijver
The documentation mentions the database support offered by Activiti. However it does not mention specific versions that are supported.

I need Activiti to support the following databases versions:
- MySQL 5.x
- MySQL Cluster NDB 7.x
- Microsoft SQL Server 2008
- Microsoft SQL Server 2012
- Oracle 11g
- IBM DB2 9.5 and 9.7
- IBM DB2 10.5

Does this list include versions that could cause trouble, and that I should beware of and explicitly test with, or are they all good to go?
(Maybe the DB2 9.5?)

Outcomes